columnSuffix: null
contentColumnType: string
fieldGroup: 35e9fee6-f32b-4f11-ab23-c9a14223b970 # Blog
handle: cf_blog_overview_asset
instructions: ''
name: Übersichtsbild
searchable: false
settings:
  allowSelfRelations: false
  allowUploads: true
  allowedKinds:
    - image
  defaultUploadLocationSource: 'volume:eba15d33-0afa-49ee-b0f8-9f33d386c172' # Bilder
  defaultUploadLocationSubpath: 'blog/{slug}'
  limit: '1'
  localizeRelations: false
  previewMode: thumbs
  restrictFiles: '1'
  selectionLabel: ''
  showSiteMenu: false
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  singleUploadLocationSource: 'volume:eba15d33-0afa-49ee-b0f8-9f33d386c172' # Bilder
  singleUploadLocationSubpath: ''
  source: null
  sources:
    - 'volume:eba15d33-0afa-49ee-b0f8-9f33d386c172' # Bilder
  targetSiteId: null
  useSingleFolder: false
  validateRelatedElements: false
  viewMode: large
translationKeyFormat: null
translationMethod: site
type: craft\fields\Assets
